/*---------------------------------------------------
    LESS Elements 0.6
  ---------------------------------------------------
    A set of useful LESS mixins by Dmitry Fadeyev
    Special thanks for mixin suggestions to:
      Kris Van Herzeele,
      Benoit Adam,
      Portenart Emile-Victor,
      Ryan Faerman

    More info at: http://lesselements.com
-----------------------------------------------------*/

/* =============================================================================
HTML5 display definitions
========================================================================== */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio, canvas, video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
[hidden] {
  display: none;
}
/* =============================================================================
Base
========================================================================== */
/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Force vertical scrollbar in non-IE
 * 3. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
body {
  margin: 0;
  font-size: 0.875em;
  line-height: 1.5;
  background: #e4d8c8 url(../img/bg-tile.jpg) repeat;
  overflow: hidden;
}
body,
button,
input,
select,
textarea {
}
/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * ( customize the background color to match your design)
 */
::-moz-selection {
  background: #000;
  color: #cccc00;
  text-shadow: none;
}
::selection {
  background: #000;
  color: #cccc00;
  text-shadow: none;
}
/* =============================================================================
   Links
   ========================================================================== */
a {
  text-decoration: none;
}

a:focus {
  outline: thin dotted;
}
/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active {
  outline: 0;
}
img {
  border: none;
}
/* =============================================================================
   Other elements
   ========================================================================== */
h1 {
  font-size: 2em;
  font-weight: normal;
  margin: 0;
  padding: 0;
}
p {
  margin: 0 auto 1.5em;
}
ul {
  padding-left: 1em;
}

.iscroll #scroller {
  position: relative !important;
}
.iscroll .content {
  overflow: auto;
  position: relative;
  margin-bottom:14px;
}

.bullets li {color:#cccc00}

@media only screen and (min-width: 768px) {
  .iscroll .s6 .mail a:hover {
    color: #FCDE05;
  }
}
/* Custom scrollbar styling */
div.jspVerticalBar {
  width: 10px;
  background: transparent;

}
div.jspTrack {
  background: transparent;  
}
div.jspDrag {
  background: #cccc00;
  border: solid 0px #666;
  -webkit-border-top-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -webkit-border-top-left-radius: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-bottomright: 4px;
  -moz-border-radius-bottomleft: 4px;
  -moz-border-radius-topleft: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
 
}
.s2 div.jspVerticalBar {
  right: 43px;
}
.s3 div.jspVerticalBar {
  right: 13px;
}

/* ==|== non-semantic helper classes ========================================
========================================================================== */
/* For image replacement */
.ir {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
  *line-height: 0;
}
.ir br {
  display: none;
}
/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden {
  display: none !important;
  visibility: hidden;
}
/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
/* Hide visually and from screenreaders, but maintain layout */
.invisible {
  visibility: hidden;
}
/* Contain floats: h5bp.com/q */
.clearfix {
  *zoom: 1;
}
.clearfix:before {
  content: "";
  display: table;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

